Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026592
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2014-05-19 11:552016-06-28 11:55
ReporterextraView Statuspublic 
Assigned Toextra 
PriorityhighResolutionfixedFixed in Version14Q2
StatusresolvedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026592: VAT exemption certification - Dichiarazione d'intenti

DescriptionThe application must allow to enter VAT exemption certifications presented by some customer, entitling them to be VAT exempt.
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0069756)
prashanth_s (developer)
2014-08-26 12:45

Fixed in Q2.4 and hence closing this ticket
(0069772)
extra (developer)
2014-08-26 22:51

This issue is not closed yet.
(0088028)
psanjuan (manager)
2016-06-28 11:55

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 11:55 extra New Issue
2014-05-19 11:55 extra Assigned To => extra
2014-05-19 13:01 extra Tag Attached: professional_edition
2014-05-19 13:02 extra Status new => scheduled
2014-05-19 13:02 extra Target Version => 14Q2
2014-05-19 13:02 extra Priority normal => high
2014-05-19 13:02 extra Severity minor => major
2014-07-08 11:46 extra Status scheduled => resolved
2014-07-08 11:46 extra Fixed in Version => 14Q3
2014-07-08 11:46 extra Resolution open => fixed
2014-08-26 12:45 prashanth_s Note Added: 0069756
2014-08-26 12:45 prashanth_s Status resolved => closed
2014-08-26 22:51 extra Note Added: 0069772
2014-08-26 22:51 extra Status closed => new
2014-08-26 22:51 extra Resolution fixed => open
2014-08-26 22:51 extra Fixed in Version 14Q3 =>
2014-08-26 22:51 extra Status new => scheduled
2014-08-26 22:51 extra fix_in_branch => pi
2014-08-26 22:52 extra Status scheduled => resolved
2014-08-26 22:52 extra Fixed in Version => 14Q2
2014-08-26 22:52 extra Resolution open => fixed
2015-04-21 12:07 extra fix_in_branch pi =>
2015-04-21 12:07 extra Summary VAT exemption certification => VAT exemption certification - Dichiarazione d'intenti
2016-06-28 11:55 psanjuan Note Added: 0088028


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker